@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }
	.pad { display: block !important;}

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 4%; bottom: 4%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


    .intro_all_wrap { height: 100dvh; }
    .intro_bg_box { transform: translate(-50%,-50%) scale(1.4); }
    .intro_wrap.skip .intro_vd_box { clip-path: polygon(0 calc(0% + 6.5rem), 35% calc(0% + 6.5rem), 35% 100%, 0% 100%); }

/*  */

    .right_scroll_wrap { transform: scale(0.9); transform-origin: right bottom; }

/*  */

    .main_wrap { flex-wrap: wrap; height: 100%; }
    .main_wrap.on .main_img::before{background: url(../img/main.jpg) bottom no-repeat; background-size: cover; }
    .main_wrap .main01 { height: 100dvh; position: relative; }
    .main_wrap .main02 { display: none; }
    .main_wrap .main03{ height: 120vh; background: url(../img/main.jpg) bottom no-repeat; background-size: cover;}
    .main_wrap .main03::before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; background:#000; opacity: .7;}
    .main_wrap .main04{ transform: translateY(100vw); gap: 2vw}
    .main_wrap .main_tit p{font-size: 2vw;}
    .main_bt { left: 5%; bottom: revert; top: calc(100vh - 8rem); }
    .main02 .imgc { width: 100%; position: static; text-align: center; margin-top: 4rem; }
    .main_tit{flex-direction: column;}
    .main_wrap .main_tit2.on{display: block; transition: 0.8s; opacity: 1; }
    .main_wrap .main_tit2{position: relative; left: auto; top:10% ; z-index: 1; color: #fff; text-align: center; opacity: 0;transition: .2s;}
    .main_wrap .main_tit2 h3{font-size: 3vw; font-weight: 300; transform: translateY(-1rem);transition:0.4s;}
    .main_wrap .main_tit2 h3 b{}
    .main_wrap .main_tit2 p{line-height: 180%; margin-top: 1.75rem; margin-left: 0; justify-content: center; transform: translateY(1rem);transition:0.4s;}
    .main_wrap .main03 .tit{ margin-top: 20vw; }
    .main_wrap .main03 .tit h1{ font-size: 4rem; opacity: 0; letter-spacing: 2rem; transition:0.7s .2s;}
    .main_wrap .main03 .tit h1 b{ font-size: 5rem; }
    .main_wrap .main03 .txt{left: 0; right: 0; margin-right: 0; margin-top: 10vw; text-align: center; opacity: 0; transform: translateY(3rem); transition:0.7s .2s;}
    .main_wrap .main04 .cal01{ flex-direction: column; gap: 5vw;}
    .main_wrap .main04 .cal01 .tit{text-align: center;}
    .main_wrap .main04 .cal01 .tit h1{font-size: 10vw;}
    .main_wrap .main04 .cal01 .tit p{font-size: 2.4vw;}

    .main_wrap.on .main_tit{top: -10%; transition:0.8s;}
    .main_wrap .main03 { opacity: 1; transition:0.7s;}
    .main_wrap .main03.active { opacity: 1; transition:0.7s;}
    .main_wrap .main03 .tit.active h1{ opacity: 1; letter-spacing: 2rem; transition:0.7s .2s;}
    .main_wrap .main03 .tit.active h2{  transform: translateX(60%); transition:0.7s .2s;}
    .main_wrap .main03 .txt.active{  opacity: 1;transform: translate(0); transition:0.7s .2s;}
    .main_wrap .main04 .cal01.active{opacity: 1; transform: translate(0); transition:0.7s;}
    .main_wrap .main04 .cal02.active{opacity: 1; transform: translate(0); transition:0.7s;}
    
    .main_wrap .main_img::before{background: url(../img/main.jpg) top no-repeat; background-size: cover; transform: scale(1.5); opacity: 1; transition: 1s .2s;}
    .main_wrap.skip .main_img::before{background: url(../img/main.jpg) bottom no-repeat; background-size: cover; transform: scale(1); opacity: 1; transition: 1s .2s;}


    @media all and (max-width: 1000px) { 

        .intro_bg_box { transform: translate(-50%,-50%) scale(1.8); }

        .intro_vd_box { clip-path: polygon(50% 70%, 50% 70%, 50% 70%, 50% 70%); }
        .intro_tit.tit03 { width: 100%; height: 60%; }
        .intro_tit.tit04 { clip-path: polygon(calc(50% - 7.5rem) 0, 100% 0, 100% 100%, calc(50% - 7.5rem) 100%); }
        .intro_tit.tit04.white { clip-path: polygon(0 0, calc(50% + 7.5rem) 0, calc(50% + 7.5rem) 100%, 0 100%); }

        .intro_wrap.intro2 .intro_bg_box>div:nth-child(2n-1)>div:nth-child(2n-1) { transform: rotate(90deg) scale(1.05); transition: 1.8s 0.2s; }
        .intro_wrap.intro2 .intro_bg_box>div:nth-child(2n-1)>div:nth-child(2n) { transform: rotate(-90deg) scale(1.05); transition: 2.2s 0.2s; }
        .intro_wrap.intro2 .intro_bg_box>div:nth-child(2n)>div:nth-child(2n) { transform: rotate(90deg) scale(1.05); transition: 1.8s 0.2s; }
        .intro_wrap.intro2 .intro_bg_box>div:nth-child(2n)>div:nth-child(2n-1) { transform: rotate(-90deg) scale(1.05); transition: 2.2s 0.2s; }

        .intro_wrap.intro4 .intro_vd_box { clip-path: polygon(calc(50% - 7.5rem) calc(70% - 13.75rem), calc(50% + 7.5rem) calc(70% - 13.75rem), calc(50% + 7.5rem) calc(70% + 13.75rem), calc(50% - 7.5rem) calc(70% + 13.75rem)); }

        .intro_wrap.intro6 .intro_vd_box { clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); }


        .main_img::before { background: url(../img/main_m.jpg) center no-repeat; background-size: cover; }

		.main_wrap.intro3 .main_tit b { opacity: 1; transform: translate(0); transition-duration: 2.8s; transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
		.main_wrap.intro4 .main_tit h1 { letter-spacing: 1rem; padding-left: 1rem; transition: 1.2s 0s; }
		.main_wrap.intro4 .main_tit h1 b.spacing { margin-right: 1rem; transition: 1.2s 0s; }

		.main_wrap.skip .main_tit b { opacity: 1; transform: translate(0); transition-duration: 2.8s; transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
		.main_wrap.skip .main_tit h1 { letter-spacing: 1rem; padding-left: 1rem; transition: 1.0s 0s; }
		.main_wrap.skip .main_tit h1 b.spacing { margin-right: 1rem; transition: 1.0s 0s; }

/*  */

        
		
		.main02>div>div { gap: 4rem; justify-content: center; }
        .main_tit { width: 100%;  height: 100%; }
        .main_tit h2 { line-height: 100%; flex-direction: column; gap: 0; }
        .main_tit h2 span { width: auto; }
        .main_tit h2 span:last-child { margin-top: 0; margin-left: 4.25rem; }
		.main_bd { opacity: 0; bottom: -100%; }
		.main_guest { right: 3.5rem; bottom: 3.5rem;}
        .intro_wrap.skip .intro_vd_box { height: 30%; clip-path: revert; }
		.main02 { height: auto; padding: 8rem 0 0;}
		.main02 .imgc { width: 100%; bottom: -5.5rem; text-align: center; margin: auto;}
		.main_wrap.on .main01 { height: 100dvh; }

    }

/*  */


    .location_wrap { height: 100%; flex-wrap: wrap; }
    .location_wrap .tit{text-align: center;}
    .location_wrap>div{flex-direction: column; padding: 10%; gap: 10vw;}
    .location_wrap .tit h1{font-size: 10vw;}
    .location_wrap .tit p{font-size: 2.4vw;}
    .location_wrap .box{flex-direction: column; gap: 5vw;}
    .location_wrap .box_wrap{ margin-bottom: 20vw; opacity: 1; transform: translate(0);}
    .location_wrap .box{ opacity: 0; transform: translateY(2rem); transition: 1.2s 0.4s;}
    .location_wrap .box>div ul li.txt h2{ font-size: 2.4vw;}
    .location_wrap .box>div ul li.txt p{font-size: 2vw;}
    .location_wrap .box:first-child{align-items: center;}
    .location_wrap .box .txt02 .txt{margin-top: 0;}
    .location_wrap .box .txt03 ul{flex-direction: row-reverse;}
    .location_wrap .box .txt04 ul{justify-content: center;}
    .location_wrap .box>div ul li.img{width: 30vw; height: 40vw;}
    .location_wrap .box .txt02 li.img, .location_wrap .box .txt03 li.img{height: 24vw; width: 40vw;}
    .location_wrap .box .txt03 .txt{margin-left: 0;}
    .location_wrap .deco2{left: auto; right: 18vw;}
    
    .location_wrap .tit.active{ opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
    .location_wrap .box.active{ opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
    .location_wrap .deco2.active{ opacity: 1; transform: translate(0); transition: 1.2s .4s;}

    @media all and (max-width: 1000px) { 


    }


    /* complex */
    .complex_wrap{height: 100%;}
    .complex_wrap>div{height: 100%; padding: 10%; align-items: center; justify-content: center;  flex-direction: column-reverse;}
    .complex_wrap .c_txt {gap: 8vw; margin-bottom: 0;}
    .complex_wrap .c_txt .tit h1{font-size: 10vw;}
    .complex_wrap .c_txt .tit p{font-size: 2.4vw;}
    .complex_wrap .c_txt .txt ul li{width: 100%;}
    .complex_wrap .c_txt .txt ul li h3{font-size: 2.4vw;}
    .complex_wrap .c_txt .txt ul li p{font-size: 2vw;}
    .complex_wrap .c_txt .txt{margin-left: 0; }
    .complex_img_box img{width: 100%;}
    .imgc{font-size: 2vw;}

    .complex_wrap.active .complex_box{opacity: 1; transform: translate(0); transition: 1.2s 0.4s}
    .complex_wrap.active .c_txt .tit{opacity: 1; transform: translate(0); transition: 1.2s 0.7s}
    .complex_wrap.active .c_txt .txt{opacity: 1; transform: translate(0); transition: 1.2s 0.7s}
    .complex_wrap.active .deco{opacity: 1; bottom: 0; transition: 1.2s 1s}
/*  */


/* community */
/* .community_wrap { background: #353231;} */
.community_wrap .main01{top: 0; transform: translate(0); height: 50vh!important;}
.community_wrap .main01>div{height: 100%;}
.community_wrap .main01 .tit h1{font-size: 10vw;}
.community_wrap .main01 .tit p{font-size: 2vw;}
.community_wrap .main01 .tit p.t2{font-size: 3vw;}
.community_wrap .main02{position: relative; width: 100%; margin-top: 50vh; gap: 5vw; padding: 10%;}
.community_wrap .main02 .tit{opacity: 0; transform: translateX(4rem); transition: 1.2s .2s;}
.community_wrap .main02 .img { opacity: 0; transition: 1s .4s;}
.community_wrap .main02 .img ul{flex-direction: column;}
.community_wrap .main02 .img ul li{width: 34vw; height: 20vw;}
.community_wrap .main02 .img ul li p{font-size: 1.8vw;}
.community_wrap .main02 .txt {margin-left: 0; margin-bottom: 0;}
.community_wrap .main02 .txt h4{font-size: 2.4vw;}
.community_wrap .main02 .list {opacity: 0; transition: 1s .4s;}
.community_wrap .main02 h4 {opacity: 0; transition: 1s .4s;}
  .community_wrap .main02 .img { transform: translateX(4rem); }
    
.community_wrap .main03{position: relative; background: #353231; }
.community_wrap .main03>div{ padding: 10%; flex-direction: column; align-items: center; gap: 10vw; transform: translate(0);}
.community_wrap .main03 .tit{display: none;}
.community_wrap .main03 .list{flex-wrap: wrap; opacity: 1;}
.community_wrap .main03 .list ul{opacity: 0; transition: 1s .4s;}
.community_wrap .main03 .list .sub{font-size: 2.4vw;}
.community_wrap .main04{position: relative; background: #353231; }
.community_wrap .main04>div{ padding: 10%; flex-direction: column; align-items: center; gap: 10vw; transform: translate(0);}
.community_wrap .main04 .tit{display: none;}
.community_wrap .main04 .list{flex-wrap: wrap; opacity: 1; transform: translate(0);}
.community_wrap .main04 .list ul{opacity: 0; transition: 1s .4s;}
.community_wrap .main05{position: relative; background: #353231; }
.community_wrap .main05>div{ padding: 10%; flex-direction: column; align-items: center; gap: 10vw; transform: translate(0);}
.community_wrap .main05 .tit{display: none;}
.community_wrap .main05 .list{flex-wrap: wrap; opacity: 1; transform: translate(0);}
.community_wrap .main05 .list ul{opacity: 0; transition: 1s .4s;}

 .community_wrap.active .main01{ animation: clipMorph 2s ease-in-out forwards;}
 .community_wrap.inactive .main01{opacity: 0; transition: 1.2s .2s;}
 .community_wrap.active .main01{ opacity: 1; background: url(../img/community_bg.jpg) center no-repeat; background-size: cover; transition: 1.2s .2s;}
 .community_wrap.active .main01 .tit{opacity: 1; transition: 1.2s 2s;}
 .community_wrap.active .main01 .tit h1{letter-spacing: 1.8vw; transition: 1.2s 2s;}
  .community_wrap .main02 .tit.active{opacity: 1; transform: translate(0); transition: 1.2s .2s;}
  .community_wrap .main02 .list.active {opacity: 1; transition: 1s .4s;}
  .community_wrap .main02 h4.active {opacity: 1; transition: 1s .4s;}
  .community_wrap .main02 .img.active { transform: translate(0); opacity: 1; transition: 1s .4s;}
  .community_wrap .main03.active .txt{opacity: 1; transform: translate(0); transition: 1s .2s; }
  .community_wrap .main03 .list ul.active{opacity: 1; transform: translate(0); transition: 1s .5s; }
  .community_wrap .main03 .iso.active{opacity: 1; transform: translate(0); transition: 1s .4s;}
  .community_wrap .main04.active .txt{opacity: 1; transform: translate(0); transition: 1s .2s; }
  .community_wrap .main04 .list ul.active{opacity: 1; transform: translate(0); transition: 1s .5s; }
  .community_wrap .main04 .iso.active{opacity: 1; transform: translate(0); transition: 1s .4s;}
    .community_wrap .main05.active .txt{opacity: 1; transform: translate(0); transition: 1s .2s; }
  .community_wrap .main05 .list ul.active{opacity: 1; transform: translate(0); transition: 1s .5s; }
  .community_wrap .main05 .iso.active{opacity: 1; transform: translate(0); transition: 1s .4s;}
/*  */




/* premium */
    .premium_wrap { height: auto; flex-wrap: wrap; padding: 6rem 0 8rem; }
    .premium_wrap>div:last-child { width: 100%; height: auto; flex-direction: column; }
	.premium_wrap::before { background: #353231 url(../img/premium_bg.png) left bottom no-repeat; }

    .premium_bg_box { width: 100%; height: auto; }
    .premium_bg { display: none; }

    .premium_tit { position: relative; right: 0; top: 0; opacity: 0; transform: translateY(-3rem);}
    .premium_tit>span { position: relative; transform: rotate(0); }
    .premium_tit.pad { display: block; text-align: center; transform: translateY(-3rem); }
    .premium_tit h2 { font-size: 4.25rem; margin-bottom: 0; color: #cfcfcf; }
    .premium_tit h5 { font-size: 1rem; line-height: 100%; margin-top: 1rem; margin-left: 0.25rem; }

    .premium_box { width: 90%; max-width: 740px; transform: translateY(0rem); }
    .premium_icon { transform: scale(0.85); transform-origin: top center; }
    .premium_content { width: 50%; height: 24rem; }
    .premium_content>div { transition: 0s; }
    .premium_content span::before { transition: 0s; }
    .premium_content span::after { transition: 0s; }
    .premium_content h6 { font-size: 0.8125rem; }
    .premium_content h2 { font-size: 1.625rem; margin-top: 1.375rem; }
    .premium_content p { font-size: 1rem; margin-top: 1rem; }

    .premium_bg_box.active .premium_bg::after { transform: scale(1); transition: 2.5s 0s; }
    .premium_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .premium_content.active>div { opacity: 1; transition: 1.5s 0.2s; }
    .premium_content.active span::before { width: 85%; transition: 2.5s 0.2s; }
    .premium_content.active span::after { height: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(n+5) span::before { width: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(4n) span::after { height: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(n+5) span::before{ width: 0 !important; }
    .premium_content.active:nth-child(2n) span::after{ height: 0 !important; }
    

/*  */
.unit_wrap>div{width: 80%; margin: 10%;}
.unit_wrap .box{width: 100%;}
 .unit_wrap.active .tit{opacity: 1; transform: translate(0); transition: 1.2s 0.8s;}
  .unit_wrap.active .box{opacity: 1; transform: translate(0); transition: 1.2s 0.8s;}

/*  */

    .contact_wrap { height: auto; padding: 8rem 0; }
    .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; }

    .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 5rem; }
    .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }

    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }

    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }

    .contact_wrap .sub_contact_bottom { margin-bottom: 0; }


    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    

/*  */

    .footer { font-size: 0.875rem; flex-direction:column; justify-content:center; align-items:center; padding: 4.5rem 6.25rem 6rem; }



    /* .footer_const { margin-top: 3.5rem; } */
    /* .footer_const li { padding: 0 0.875rem; } */
    .footer_const li span { font-size: 1rem; }
	.footer_left { flex-direction:column; }
	.footer_logo { margin-right: 0; }
	.footer_left ul {  justify-content:center; margin-top: 2.5rem;}
	.footer_right ul {  justify-content:center; margin-top: 1rem;}
	.footer_left h5 { text-align: center;}
	.footer_left h6 { text-align: center;}

    /* .footer p { margin-top: 0.875rem; line-height: 140%; } */

    /* .footer_info { margin-top: 0.375rem; }
    .footer_info li { padding: 0 0.625rem; }

    .footer h6 { margin-top: 2.75rem; } */

	.footer_right.pc { display: none; }
	.footer_right.mo { display: block; text-align: center;}
    .top_bt { right: 5%; }
    /* .top_bt:before { width: 8px; height: 8px; } */
    /* .top_bt::after { height: 14px; } */

    @media all and (max-width: 1000px) { 
        
        .footer p br.pad { display: block; }
        
    }

/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    .guest_bt { right: 25px; top: 22px; }

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }

    
/*서브*/

    .sub_top { background: #353231 url(../img/sub_top_bg.png)-60% top no-repeat; background-size: 50%;}

    .sub_top_img { background-size: 11.5rem; }

    .sub_top_txt { width: 100%; top: 50%; }
    .sub_top_txt h3 { font-size: 1.313rem; }
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0;  }

    @keyframes sub_top_txt2 {
        from {  }
        to{ letter-spacing: 1rem; padding-left: 1rem; }
    }

	#snb_wrap { width: 100%; max-width: 1100px; margin: auto; height: 55px; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 55px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

    /* #sub_container { margin-top: 8rem; } */
	#sub_box { margin-top: 58px; }
	#sub_tit h2 { font-size: 38px; }
	/* .sub_line { height: 32px; margin-top: 30px; } */
/*	.sub_page { margin-top: 3.5rem; }*/

    .sub_line_box>div { width: calc(95% - 25px); height: 590px; position: relative; }
    .sub_line02 { height: calc(100% - 295px); top: 295px; right: calc(5% + 25px); animation: sub_line02 1.9s 1.2s both linear; }
    /* .sub_line04 { transform: rotate(35deg); } */
    .sub_line05 { transform: rotate(-30deg) translate(-0.65vw, -4vh); }

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

/**/

	.sub_cy_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/

    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 65px; }
    .sub_over_txt_box>div { width: 48%; margin-bottom: 40px; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/**/

    .sub_location_wrap { padding: 0; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus>div:nth-child(2) { display: none; }

    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }

    }

/*  */

    .sub_life_wrap { padding-bottom: 7rem; }

    .sub_life_tit { position: relative; top: 0; right: 0; text-align: center; }
    .sub_life_tit h4 { font-size: 1.375rem; }
    .sub_life_tit h2 { font-size: 3.25rem; margin-top: 1.875rem; }

    .sub_life_box { width: 100%; max-width: 600px; margin: auto; flex-wrap: wrap; justify-content: center; margin-top: 5rem; }
    .sub_life_content { width: auto; max-width: 600px; gap: 2.375rem; opacity: 0; }
    .sub_life_content.con01 { width: 100%; }
    .sub_life_content.con02 { margin-top: 7rem; }
    .sub_life_content.con03 { margin-left: 0; margin: auto; margin-top: 7rem; }

    .sub_life_img_box { display: inline-block; overflow: hidden; border-radius: 5rem 0 0 0; }
    .sub_life_img_box img { width: 238px; }
    .sub_life_img_box.box02 img { width: 343px; }
    .sub_life_img_box.box02 { border-radius: 0 5rem 0 0; margin-bottom: 2.375rem; }
    .sub_life_img_box.box03 { order: 2; }

    .sub_life_txt_box { display: flex; justify-content: flex-start; align-items: center; gap: 3.75rem; }
    .sub_life_txt_box img { order: 2; }
    .sub_life_txt_box h3 { font-size: 1.3125rem; line-height: 100%; font-weight: 600; color: #897d70; }
    .sub_life_txt_box p { font-size: 1rem; line-height: 156%; opacity: 0.7; margin-top: 1.25rem; font-weight: 500; }
    .sub_life_txt_box.box01 { display: block; }
    .sub_life_txt_box.box01 h3 { margin-top: 2rem; }


/*  */

    #sub_container.premium { overflow: visible; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; margin-top: 0; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: fit-content; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

	.sub_gongo_top { height: 440px; }

	.sub_gongo_img_box { width: 57.545%; }

	.sub_gongo_txt_box { width: 40%; }
	.sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
	.sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

	.sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
	.sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
	.sub_gongo_bt>div:after { width: 8px; height: 8px; }

	.sub_gongo_notice { margin-top: 30px; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

}
